{
  "name": "yarmo.eu",
  "version": "0.1.0",
  "description": "Yarmo.eu website",
  "main": "index.js",
  "scripts": {
    "start": "node index",
    "dev": "nodemon --config nodemon.json index"
  },
  "repository": {
    "type": "git",
    "url": "https://git.yarmo.eu/yarmo/yarmo.eu"
  },
  "keywords": [],
  "author": "Yarmo Mackenbach <yarmo@yarmo.eu> (https://yarmo.eu)",
  "license": "AGPL-3.0-or-later",
  "dependencies": {
    "bent": "^7.3.10",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "express-validator": "^6.6.1",
    "feed": "^4.2.1",
    "jstransformer-markdown-it": "^2.1.0",
    "lodash": "^4.17.20",
    "luxon": "^1.25.0",
    "markdown-it-anchor": "^5.3.0",
    "markdown-it-table-of-contents": "^0.4.4",
    "markdown-it-title": "^3.0.0",
    "pug": "^3.0.0",
    "yaml": "^1.10.0",
    "yaml-front-matter": "^4.1.0"
  },
  "devDependencies": {
    "nodemon": "^2.0.4"
  }
}
